Subject: Re: bug#7943: white background is color #e5e5e5 in terminal window

From: Eli Zaretskii <[email-masked]>
Date: Sun, 13 Mar 2011 00:30:47 +0200

> From: Warren Harris <[email-masked]>
> Date: Sat, 12 Mar 2011 13:46:57 -0800
> Cc: Drew Adams <[email-masked]>, [email-masked]
> 
> All I can say is the current behavior is quite annoying when more than 8
> colors are available. Many colors have very low contrast against the grey90
> background

But that's the most white color that your terminal can produce.
xterm.el doesn't _tell_ the terminal what color to produce for
"white", it only _documents_ (sort of) what that color is, in terms of
RGB components.

> and there's no way I can see to set the background to brightwhite.

I don't think you can, not for the background.  But I'm not an expert
on xterm.

> I guess I can try and hack my xterm.el

I don't see how you can, but let us know if you find a way.

I'm closing this bug.  Feel free to reopen if you find a way of making
your white "whiter".